#i1340downloadcertificateofcomp a  {
   line-height: 38px;
   font-size: 38px;
   width: 127px;
   height: 38px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_service--support_media/d1340downloadcertificateofc.gif);
}

#i1338downloadcertificateofcomp a  {
   line-height: 38px;
   font-size: 38px;
   width: 130px;
   height: 38px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_service--support_media/d1338downloadcertificateofc.gif);
}

#servicecolumn  {
   min-height: 429px;
   width: 490px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 17px;
   margin-right: 0px;
   margin-top: 41px;
   margin-bottom: 0px;
}

#servicetext  {
   background-repeat: no-repeat;
   background-image: url(sg_service--support_media/servicetext.gif);
   margin-bottom: 12px;
   margin-top: 8px;
   margin-right: 0px;
   margin-left: 19px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 449px;
   height: 355px;
}

